Проблемы с работой Joxi на Ubuntu 14

Если вы испытываете проблемы с запуском или работоспособностью Joxi на Ubuntu 14, то первым делом проверьте, какой версии библиотеки Qt. Они должны быть новее 5.4.1.

Эта статья была полезна для 9 людей. Эта статья помогла Вам?

Сервис поддержки клиентов работает на платформе UserEcho